@tailwind base;
@tailwind components;
@tailwind utilities;

.form-input{-webkit-appearance:none;-moz-appearance:none;appearance:none;
	@apply rounded-lg;
	@apply shadow-sm;
	@apply mt-1;
	@apply w-full;
	@apply px-2;
	@apply py-2;
	@apply border-2;
	@apply border-gray-400;
	@apply outline-none;

	&:focus{
		@apply border-blue-500;
	}
}

.max-w-38{
	max-width: 38rem;
}

.max-w-44{
	max-width: 44rem;
}